/*    Billboard    */
h1{
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    font-size: 18pt;
    line-height: 18pt;}
.main{
    margin: 0;
    height: auto;}
.billboard{
    display: flex;
	flex-flow: column;
    overflow: hidden;
	width: 100%;    
    position: relative;}
.header-wrapper{
    width: 1200px;
	height: 390px;}
/*    Content general   */
.pagecontent{
    display: flex;
    flex-flow: column;
    overflow: hidden;
	width: 100%;
    min-height: 750px;
    position: relative;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;}

.contmenu{display:none}
.contxtctnr1,
.contxtctnr2,
.contxtctnr3,
.contxtctnr4,
.contxtctnr5,
.contxtctnr6,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    display: flex;
    flex-direction: column;
    align-content: space-between;
    border: #A4A4A4;
    border-style: solid;
    border-width: 1px;
    margin-left: 0px;}
.contxtctnr1{background: #f8fbff;}
.custbg1{
    position: absolute;
    opacity: 0.2}
.custbg2{max-width: 1121px;}
.contxtctnr2{background: #FFFFF1;}
.contxtctnr4{background: #F0F6FF;}
.contxtctnr5{background: #E0EDFF;}
.contxtctnr4,
.contxtctnr5,
.contxtctnr6{padding-bottom: 5px;}
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    overflow: hidden; 
    height: 116px;}
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{margin-top: 20px;}
.contxtctrnrhdr2{
background-color: #ffffe5;
background-image: url("../img/custom/ht_subhdr_custom_sprite.webp");
background-size: 1138px 580px;
background-repeat: no-repeat;
background-position:0 0;}
.contxtctrnrhdr3{
background-color: #ffffb2;
background-image: url("../img/custom/ht_subhdr_custom_sprite.webp");
background-size: 1138px 580px;
background-repeat: no-repeat;    
background-position: 0  25%;}
.contxtctrnrhdr4{
background-color: #ffff7f;
background-image: url("../img/custom/ht_subhdr_custom_sprite.webp");
background-size: 1138px 580px;
background-repeat: no-repeat;
background-position: 0  50%;}
.contxtctrnrhdr5{
background-color: #ffff4c;
background-image: url("../img/custom/ht_subhdr_custom_sprite.webp");
background-size: 1138px 580px;
background-repeat: no-repeat; 
background-position: 0  75%;}
.contxtctrnrhdr6{
background-color: #ffff00;
background-image: url("../img/custom/ht_subhdr_custom_sprite.webp");
background-size: 1138px 580px;
background-repeat: no-repeat;
background-position: 0 100%;}
.contxtbloc1,
.contxtbloc2{
    display: flex;
    flex-flow: column;}
.contxtbloc2{margin-left: 100px;}
.close .custItemContent{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;}
.open .custItemContent{
    display: flex;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease;
	-ms-transition: -ms-transform 0.4s ease;
	transition: transform 0.4s ease;
    box-sizing: border-box;}
.contxthdr,
.consubhdr,
.contxtlast{
    display: flex;
    flex-flow: row;
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    Color: #202020;
    margin-left: 20px;
    margin-right: 20px;}
.contxthdr{
    height: 50px;
    font-size: 18pt;
    line-height: 18pt;    
    margin-top: 0;
    margin-bottom: 10px;}
.consubhdr{
    height: 40px;
    font-size: 15pt;
    line-height: 15pt;
    margin-top: 15px;
    margin-bottom: 10px;}
.contxt{
    display: flex;
    flex-direction: column;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 11pt;
    line-height: 14pt;
    Color: #202020;  
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;}
.contxtlast{
    height: 60px;
    font-size: 24pt;
    line-height: 0pt;
    font-weight: 600;
    font-style: oblique; 
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px;}
.contxt p{
    display: block;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;}
.contxt p b{
    margin-left: 5px;
    margin-right: 5px;}
.contxtsubctnrwrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;}
.contxtsubctnr1,
.contxtsubctnr2{
    display: flex;
    flex-direction: column;
    margin-left: 20px;
    margin-right: 10px;}
.contxtsubctnr1{width: 350px;}
.contxtsubctnrhdr1,
.contxtsubctnrhdr2,
.contxtsubctnrcontent1,
.contxtsubctnrcontent2{
    text-decoration: none;  
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    Color: #202020;}
.contxtsubctnrhdr1,
.contxtsubctnrhdr2{    
    cursor: pointer;
    font-size: 12pt;
    font-weight: 600;
    margin-top: 10px;}
.contxtsubctnrhdr1{
    margin-bottom: 10px;
    margin-top: 10px;}
.contxtsubctnrhdr2{
     margin-bottom: 10px;}
.contxtsubctnrhdr1:hover,
.contxtsubctnrhdr2:hover{    
    color: #0B00B1;}
.contxtsubctnrcontent1,
.contxtsubctnrcontent2{
    font-size: 11pt;
    font-weight: 400;
    line-height: 18px;
    margin-left: 10px;}
.custcostsimg{
    width: 410px;
    height: 250px;
    margin-left: 20px;
    margin-top: 10px;
    background: white;
    background-image: url("../img/custom/mold-costs-graph.webp");
    background-size: cover;
    background-repeat: no-repeat;}
.pfimgwrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 10px;}
.pfimg1,.pfimg2,.pfimg3,.pfimg4,.pfimg5,.pfimg6,.pfimg7,.pfimg8,
.pfimg9,.pfimg10,.pfimg11,.pfimg12,.pfimg13,.pfimg14,.pfimg15,.pfimg16{
    flex-shrink: 0;
    background-color: #fff;
    background-image: url("../img/custom/custom_pf-sprite.webp");
    background-repeat: no-repeat; 
    background-size: 720px 605px ;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;}
.pfimg1 {width: 156px;    height: 125px;    background-position: 0 0;}
.pfimg2 {width: 165px;    height: 125px;    background-position: -156px 0;}
.pfimg3 {width: 209px;    height: 125px;    background-position: -321px 0;}
.pfimg4 {width: 190px;    height: 125px;    background-position: -530px 0;}
.pfimg5 {width: 190px;    height: 81px;     background-position: -335px -475px;}
.pfimg6 {width: 143px;    height: 220px;    background-position: -190px -125px;}
.pfimg7 {width: 190px;    height: 125px;    background-position: 0 -125px;}
.pfimg8 {width: 190px;    height: 85px;     background-position: 0 -250px;}
.pfimg9 {width: 190px;    height: 125px;    background-position: -335px -125px;}
.pfimg10{width: 190px;    height: 125px;    background-position: -525px -125px;}
.pfimg11{width: 190px;    height: 125px;    background-position: -335px -250px;}
.pfimg12{width: 190px;    height: 95px;     background-position: -335px -375px;}
.pfimg13{width: 260px;    height: 260px;    background-position: 0 -345px;}
.pfimg14{width: 190px;    height: 125px;    background-position: -525px -250px;}
.pfimg15{width: 190px;    height: 125px;    background-position: -525px -375px;}
.pfimg16{width: 190px;    height: 105px;    background-position: -525px -500px;}

.dblue{Color: #0B00B1;}
.close1 .contxtsubctnrcontent1{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;}
.open1 .contxtsubctnrcontent1{
    display: flex;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}
.close2 .contxtsubctnrcontent2{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
    flex-direction: column;}
.close2 .pfimgwrapper{
    height:0px;
    transition:height 1s ease-out;
    -webkit-transform: scaleY(0);
	-o-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
    display: flex;
    flex-direction: row;}
.open2 .contxtsubctnrcontent2{
    display: flex;
    flex-direction: column;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}
.open2 .pfimgwrapper{
    display: flex;
    flex-direction: row;
    height: auto;
    margin-bottom: 10px;
    -webkit-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
    -webkit-transform-origin: top;
	-o-transform-origin: top;
	-ms-transform-origin: top;
	transform-origin: top;
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease;
	-ms-transition: -ms-transform 0.6s ease;
	transition: transform 0.6s ease;}

.custbtnsctnr{
    display: flex;
    flex-direction: row;    
    margin-top: 40px;}

.btnteam,
.btnwf,
.btncosts,
.btnpf{
    display: flex;
    width: 200px;
    height: 30px;
    border-radius: 5px;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 14pt;
    align-items: center;
    justify-content: center;
    margin-left: 20px;}

.btnteam:hover ,
.btnwf:hover,
.btncosts:hover,
.btnpf:hover{
    color: #F80001;
    font-weight: 600;}

.btnteam {background: rgba(255,253,0,0.3);}
.btnwf   {background: rgba(255,253,0,0.5);}
.btncosts{background: rgba(255,253,0,0.7);}
.btnpf   {background: rgba(255,253,0,0.9);}

/*  Contact Form  START */
.contactformwrapper{    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: auto;
    max-width: 1200px;
    margin: 20px 25px 20px 25px;
    justify-content: center;}

.custmailctnr{
    display: flex;
    flex-direction: column;
    background-color: #F5F4F4;
	border-radius: 10px;
    height: 200px;
    margin-top: 20px;
    padding: 20px;}

.custmailctnrtxt,
.formheader{
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 400;
    font-size: 16pt;
    line-height: 25px;}

.contactformctnr{   
    display: flex;
    flex-direction: column;
    width: 360px;
    height: 430px;
    background-color: #E6E4E4;
	border-radius: 10px;
    margin: 20px auto 20px auto;
    padding-left: 20px;
    padding-right: 20px;}

.formheader{    
    margin-top: 20px;}

.cform{    
    display: flex;
    flex-direction: column;
    margin-top: 10px;}

.inputg,
.inputname,
.inputemail{
    display: flex;
    height: 25px;}

.inputg{
    display: flex;
    height: 25px;
    width: 70px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;}

.inputname, .inputemail{
    display: flex;
    height: 25px;
    width: 200px;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.inputmsg{
    display: flex;
    height: 130px;
    width: auto;
	border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    padding-left: 10px;    
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 10px;}

.submitrow{
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 50px;
    border: 1px solid black;
    margin-top: 30px;}

.sbtn{
    display: flex;
    flex-direction: column;
    width: 120px;
    height: 40px;
    border-radius: 5px;
	border-width: 1px;
	border-color:rgba(101,101,101,1.00);
    border-style: solid;
    background-color: #C4C4FF;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #1C1C1C;
    box-shadow: 6px 6px 5px 1px rgba(0, 0, 255, .2);
    align-items: center;
    justify-content: center;
    margin-top: 30px;}

.sbtn:hover{
    font-size: 18px;
    color: #fff;
    background-color: #2E3192;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 255, .2);}

.formmessagectnr{
    height: 20px;
    margin: 15px 0 0 0;}

.formmessagewait, .formmessageok, .formmessageerr, .captchaerr{
    width: 100%;	
    border-radius: 5px;
	border-width: 1px;	
    display: none;}

.formmessagewait{
    background-color: #F9F098;
    border-color:rgba(255,253,1,1.00);
    border-style: solid;}

.formmessageok{
	background-color: #D4FFD2;
    border-color:rgba(0,140,7,1.00);
    border-style: solid;}

.formmessageerr, .captchaerr{
	background-color: #FFE4E5;
    border-color:rgba(181,0,0,0.43);
    border-style: solid;}

.ok, .err{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    margin-left: 10px;
    line-height: 0px;}

.err{color: red;}

.on{display: block;}

/*    input fields validation  */
.inputok {background-color:rgba(239,255,232,1.00);}
.inputerr{background-color:rgba(255,243,243,1.00);}
/*  Contact Form  END */

.ftlon{color: red;}
.doton,
.doton2{color: red;}

@media (max-width: 1200px){
.header-wrapper{
	width: 100%;
	height:auto;}
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    height: 9.5vw;
    background-size: 93vw}
.contxtbloc2{margin-left: 6%;}
.custbg2{
    width: 100%;
    height: 100%;}}

@media (max-width: 960px){
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    height: 9.45vw;
    background-size: 92vw;}
.contxthdr,
.consubhdr{
    line-height: 18pt;
    height: auto;
    margin-bottom: -10px;}
.doton2{display: none;}}

@media (max-width: 900px){
.contactformwrapper{
    flex-direction: column;
    justify-content: center;
    padding: 0;}}

@media (max-width: 768px){
.billboard{height: 29.7vw;}
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    height: 9vw;
    background-size: 87vw;}

.btnteam,
.btnwf,
.btncosts,
.btnpf,
.btncon{
    width: 120px; 
    height: 30px;
    margin-left:10px;}}

@media (max-width: 530px){
.contmenu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px 10px;}
.contmenulink{
    text-decoration: none;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: 600;
    Color: #202020;
    font-size: 10pt;height: 30px;
    margin-left: 10px;}
.contmenulink:hover{Color: #FF0004;}
    
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    height: 8vw;
    background-size: 77vw;}
.contxtlast{
    margin-left: -15px;}
.contxtbloc2{
    margin-left: 0px;}    
.contxtsubctnr{
    margin-left: 20px;
    margin-right: 10px;
    width:inherit;}
.custcostsimg{
    width: 64vw;
    height: 38vw;}
.doton{display: none;}
    
.btnteam,
.btnwf,
.btncosts,
.btnpf{
    height: 40px;
    width: 75px; 
    font-size: 16px;}
.contactformwrapper{    
    width: 100vw;
    margin: 0;}    
.custmailctnr{
    overflow: hidden;
    border-radius: 0px;  
    margin-top: 20px;
    padding-right:20px;}
.contactformctnr{
    width: 100vw;
    max-width: 530px;
    border-radius: 0px;  
    margin: 20px 0px;}
.cform{width: 90vw;}}

@media (max-width: 360px){
.contxtctrnrhdr1,
.contxtctrnrhdr2,
.contxtctrnrhdr3,
.contxtctrnrhdr4,
.contxtctrnrhdr5,
.contxtctrnrhdr6{
    height: 7.4vw;
    background-size: 68vw;}
.contxtlast{margin-left: -20px;}
.custcostsimg{
    width: 203px;
    height: 124px;}}

